API ReferenceVacation Type
Creates a VacationType resource.
POST
Creates a VacationType resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new VacationType resource
- body
name*stringLength
length <= 100decrementVacation*booleanisActive*booleanDefault
trueVacationType resource created
- response
id?stringFormat
uuidname?stringLength
length <= 100decrementVacation?booleanisActive?booleancurl -X POST 'https://app.icproject.com/api/instance/demo/calendar/vacation-types' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "decrementVacation": true, "isActive": true}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decrementVacation": true, "isActive": true}